import 'translations.dart';

/// The translations for Gujarati (`gu`).
class TranslationsGu extends Translations {
  TranslationsGu([String locale = 'gu']) : super(locale);

  @override
  String get portFolio => 'પોર્ટફોલિયો';

  @override
  String get portfolioDesc => 'શોધો, રોકાણો અને વધુ';

  @override
  String get discover => 'શોધો';

  @override
  String get investment => 'રોકાણો';

  @override
  String get homeCardDec2 =>
      'ETF દ્વારા ટોચના 25 સ્ટૉકના અપૂર્ણાંક શેરો ₹100 જેટલા ઓછા શરૂ થાય છે';

  @override
  String get homeCardDec1 =>
      'તમારી જરૂરિયાતોને અનુરૂપ શ્રેષ્ઠ છોટાસ્ટોક પસંદ કરો';

  @override
  String get funds => 'ભંડોળ';

  @override
  String get noBrokerConnected => 'કોઈ બ્રોકર જોડાયેલ નથી';

  @override
  String get account => 'એકાઉન્ટ';

  @override
  String get orders => 'ઓર્ડર';

  @override
  String get ordersHistory => 'ઓર્ડર ઇતિહાસ, સ્થિતિ અને વધુ';

  @override
  String get logoutBroker => 'બ્રોકરથી લોગઆઉટ કરો';

  @override
  String get disconnectYourAccount => 'તમારા ટ્રેડિંગ એકાઉન્ટને ડિસ્કનેક્ટ કરો';

  @override
  String get poweredBy => 'દ્વારા સંચાલિત';

  @override
  String get version => 'સંસ્કરણ 1.0';

  @override
  String get pastPerformanceTxt =>
      'ભૂતકાળની કામગીરીમાં તમામ પુનઃસંતુલનનો સમાવેશ થાય છે અને તેમાં ભાવનો સમાવેશ થતો નથી અથવા ભાવિ વળતરની બાંયધરી નથી.';

  @override
  String get loading => 'લોડ કરી રહ્યું છે....';

  @override
  String get somethingWentWrong => 'કંઈક ખોટું થયું.';

  @override
  String get retry => 'ફરી પ્રયાસ કરો';

  @override
  String get exitStock => 'છોટા સ્ટોક્સમાંથી બહાર નીકળો';

  @override
  String get exitStockLabel =>
      "આ છોટાસ્ટોકમાંથી આંશિક અથવા સંપૂર્ણ રીતે બહાર નીકળો";

  @override
  String get investCTA => 'હવે રોકાણ કરો';

  @override
  String get orderSubmitted => 'ઓર્ડર સબમિટ કર્યો!';

  @override
  String get viewOrder => 'ઓર્ડર જુઓ';

  @override
  String get emptyBasket => 'કોઈ છોટા સ્ટોક ઉપલબ્ધ નથી!';

  @override
  String get stocksAndWeight => 'સ્ટોક્સ અને વજન';

  @override
  String get overview => 'ઝાંખી';

  @override
  String get chhotaStocksInfo1 =>
      'આ છોટાસ્ટોકના ઘટકોની છેલ્લી સમીક્ષા 15 ડિસેમ્બર 2021ના રોજ કરવામાં આવી હતી અને હવે પછી 15 જાન્યુઆરી 2023ના રોજ સમીક્ષા કરવામાં આવશે.';

  @override
  String get chhotaStocksInfo2 => 'તે ક્યાં રોકાણ કરવામાં આવે છે?';

  @override
  String get chhotaStocksInfo3 =>
      'આ છોટાસ્ટોકમાં ખરીદેલ દરેક યુનિટનું ETF દ્વારા બહુવિધ સ્ટોક અને સેગમેન્ટમાં રોકાણ કરવામાં આવે છે.';

  @override
  String get chhotaStocksInfo4 => 'છોટા સ્ટોક્સ ટૂંક સમયમાં ઉમેરવામાં આવશે!';

  @override
  String get stocksAndSegment => 'સ્ટોક્સ અને સેગમેન્ટ';

  @override
  String get weightage => 'વજન';

  @override
  String get latestNew => 'તાજી ખબર';

  @override
  String get news => 'સમાચાર';

  @override
  String get allBatches => 'તમામ બેચ';

  @override
  String get track => 'ટ્રેક';

  @override
  String get batch => 'બેચ';

  @override
  String get status => 'સ્થિતિ';

  @override
  String get stock => 'સ્ટોક';

  @override
  String get avgPrice => 'સરેરાશ કિંમત';

  @override
  String get qtyFilled => 'જથ્થો ભરેલ';

  @override
  String get seeAll => 'બધા જુઓ';

  @override
  String get lastPlacedOn => 'છેલ્લે મૂકવામાં આવ્યું હતું';

  @override
  String get noOrders => 'હજુ સુધી કોઈ ઓર્ડર નથી!';

  @override
  String get currentVal => 'વર્તમાન કિંમત';

  @override
  String get totalReturns => 'કુલ વળતર';

  @override
  String get currentInv => 'વર્તમાન રોકાણ';

  @override
  String get currentReturns => 'વર્તમાન વળતર';

  @override
  String get indexVal => 'અનુક્રમણિકા મૂલ્ય';

  @override
  String get details => 'વિગતો';

  @override
  String get investedOn => 'પર રોકાણ કર્યું છે';

  @override
  String get performance => 'પ્રદર્શન';

  @override
  String get realizedAndDiv => 'વાસ્તવિક વળતર + ડિવિડન્ડ';

  @override
  String get stocksAndETF => 'સ્ટોક્સ/ઇટીએફ';

  @override
  String get returns => 'પરત કરે છે';

  @override
  String get shares => 'શેર:';

  @override
  String get noInvestmentYet => 'હજુ સુધી કોઈ રોકાણ નથી!!';

  @override
  String get openAcc => 'ખાતું ખોલો';
}
