import 'translations.dart';

/// The translations for Malayalam (`ml`).
class TranslationsMl extends Translations {
  TranslationsMl([String locale = 'ml']) : super(locale);

  @override
  String get portFolio => 'പോർട്ട്ഫോളിയോ';

  @override
  String get portfolioDesc => 'കണ്ടെത്തൽ, നിക്ഷേപങ്ങൾ എന്നിവയും മറ്റും';

  @override
  String get discover => 'കണ്ടെത്തുക';

  @override
  String get investment => 'നിക്ഷേപങ്ങൾ';

  @override
  String get homeCardDec2 =>
      'ഇടിഎഫുകളിലൂടെയുള്ള മികച്ച 25 സ്റ്റോക്കുകളുടെ ഫ്രാക്ഷണൽ ഷെയറുകൾ ₹100 മുതൽ ആരംഭിക്കുന്നു';

  @override
  String get homeCardDec1 =>
      'നിങ്ങളുടെ ആവശ്യങ്ങൾക്ക് അനുയോജ്യമായ ഏറ്റവും മികച്ച ഛോട്ടാസ്റ്റോക്ക് തിരഞ്ഞെടുക്കുക';

  @override
  String get funds => 'ഫണ്ടുകൾ';

  @override
  String get noBrokerConnected => 'ഒരു ബ്രോക്കറെയും ബന്ധിപ്പിച്ചിട്ടില്ല';

  @override
  String get account => 'അക്കൗണ്ട്';

  @override
  String get orders => 'ഉത്തരവുകൾ';

  @override
  String get ordersHistory => 'ഓർഡർ ചരിത്രവും സ്റ്റാറ്റസും മറ്റും';

  @override
  String get logoutBroker => 'ബ്രോക്കറിൽ നിന്ന് ലോഗ്ഔട്ട് ചെയ്യുക';

  @override
  String get disconnectYourAccount =>
      'നിങ്ങളുടെ ട്രേഡിംഗ് അക്കൗണ്ട് വിച്ഛേദിക്കുക';

  @override
  String get poweredBy => 'പ്രായോജകർ';

  @override
  String get version => 'പതിപ്പ് 1.0';

  @override
  String get pastPerformanceTxt =>
      'മുൻകാല പ്രകടനത്തിൽ എല്ലാ റീബാലൻസുകളും ഉൾപ്പെടുന്നു, ചെലവ് ഉൾപ്പെടുന്നില്ല അല്ലെങ്കിൽ ഭാവി വരുമാനം ഉറപ്പുനൽകുന്നില്ല.';

  @override
  String get loading => 'ലോഡിംഗ്....';

  @override
  String get somethingWentWrong => 'എന്തോ കുഴപ്പം സംഭവിച്ചു.';

  @override
  String get retry => 'വീണ്ടും ശ്രമിക്കുക';

  @override
  String get exitStock => 'ഛോട്ടാ സ്റ്റോക്കിൽ നിന്ന് പുറത്തുകടക്കുക';

  @override
  String get exitStockLabel =>
      "ഈ ഛോട്ടാസ്റ്റോക്കിൽ നിന്ന് ഭാഗികമായോ മൊത്തമായോ പുറത്തുകടക്കുക";

  @override
  String get investCTA => 'ഇപ്പോൾ നിക്ഷേപിക്കുക';

  @override
  String get orderSubmitted => 'ഓർഡർ സമർപ്പിച്ചു!';

  @override
  String get viewOrder => 'ഓർഡറുകൾ കാണുക';

  @override
  String get emptyBasket => 'ഛോട്ടാ സ്റ്റോക്കുകളൊന്നും ലഭ്യമല്ല!';

  @override
  String get stocksAndWeight => 'ഓഹരികളും തൂക്കങ്ങളും';

  @override
  String get overview => 'അവലോകനം';

  @override
  String get chhotaStocksInfo1 =>
      'ഈ ഛോട്ടാസ്റ്റോക്കിന്റെ ഘടകങ്ങൾ 2021 ഡിസംബർ 15-നാണ് അവസാനമായി അവലോകനം ചെയ്‌തത്, അടുത്തത് 2023 ജനുവരി 15-ന് അവലോകനം ചെയ്യും';

  @override
  String get chhotaStocksInfo2 => 'എവിടെയാണ് നിക്ഷേപിച്ചിരിക്കുന്നത്?';

  @override
  String get chhotaStocksInfo3 =>
      'ഈ ഛോട്ടാസ്റ്റോക്കിൽ വാങ്ങുന്ന ഓരോ യൂണിറ്റും ETF വഴി ഒന്നിലധികം സ്റ്റോക്കുകളിലും സെഗ്‌മെന്റുകളിലും നിക്ഷേപിക്കുന്നു';

  @override
  String get chhotaStocksInfo4 => 'ഛോട്ടാ സ്റ്റോക്കുകൾ ഉടൻ ചേർക്കും!';

  @override
  String get stocksAndSegment => 'സ്റ്റോക്കുകളും സെഗ്‌മെന്റും';

  @override
  String get weightage => 'വെയ്റ്റേജ്';

  @override
  String get latestNew => 'പുതിയ വാർത്ത';

  @override
  String get news => 'വാർത്ത';

  @override
  String get allBatches => 'എല്ലാ ബാച്ചുകളും';

  @override
  String get track => 'ട്രാക്ക്';

  @override
  String get batch => 'ബാച്ച്';

  @override
  String get status => 'പദവി';

  @override
  String get stock => 'സംഭരിക്കുക';

  @override
  String get avgPrice => 'ശരാശരി വില';

  @override
  String get qtyFilled => 'ക്യൂട്ടി നിറഞ്ഞു';

  @override
  String get seeAll => 'എല്ലാം കാണൂ';

  @override
  String get lastPlacedOn => 'അവസാനം സ്ഥാപിച്ചത്';

  @override
  String get noOrders => 'ഇതുവരെ ഉത്തരവുകളൊന്നുമില്ല!';

  @override
  String get currentVal => 'നിലവിലെ മൂല്യം';

  @override
  String get totalReturns => 'മൊത്തം റിട്ടേണുകൾ';

  @override
  String get currentInv => 'നിലവിലെ നിക്ഷേപം';

  @override
  String get currentReturns => 'നിലവിലെ റിട്ടേണുകൾ';

  @override
  String get indexVal => 'സൂചിക മൂല്യം';

  @override
  String get details => 'വിശദാംശങ്ങൾ';

  @override
  String get investedOn => 'നിക്ഷേപിച്ചു';

  @override
  String get performance => 'പ്രകടനം';

  @override
  String get realizedAndDiv => 'തിരിച്ചറിവ് + ലാഭവിഹിതം';

  @override
  String get stocksAndETF => 'ഓഹരികൾ/ഇ.ടി.എഫ്';

  @override
  String get returns => 'മടങ്ങുന്നു';

  @override
  String get shares => 'ഓഹരികൾ:';

  @override
  String get noInvestmentYet => 'ഇതുവരെ നിക്ഷേപമില്ല!!';

  @override
  String get openAcc => 'അക്കൗണ്ട് തുറക്കുക';
}
