import 'translations.dart';

/// The translations for Oriya (`or`).
class TranslationsOr extends Translations {
  TranslationsOr([String locale = 'or']) : super(locale);

  @override
  String get portFolio => 'ପୋର୍ଟଫୋଲିଓ';

  @override
  String get portfolioDesc => 'ଆବିଷ୍କାର, ବିନିଯୋଗଗୁଡିକ ଏବଂ ଅଧିକ';

  @override
  String get discover => 'ଆବିଷ୍କାର';

  @override
  String get investment => 'ବିନିଯୋଗଗୁଡିକ';

  @override
  String get homeCardDec2 =>
      'ଇଟିଏଫ୍‌ ମାଧ୍ୟମରେ ଶ୍ରେଷ୍ଠ 25ଟି ଷ୍ଟକ୍‌ର ଫ୍ରାକ୍ସନାଲ୍‌ ସେୟାର୍ ଖୁବ୍ କମ୍ ଏପରିକି ₹100 ରୁ ଆରମ୍ଭ ହୋଇଥାଏ';

  @override
  String get homeCardDec1 =>
      'ଆପଣଙ୍କ ଆବଶ୍ୟକତା ପାଇଁ ସର୍ବୋତ୍ତମ ଛୋଟାଷ୍ଟକ୍ ଚୟନ କରନ୍ତୁ';

  @override
  String get funds => 'ଫଣ୍ତସ୍';

  @override
  String get noBrokerConnected => 'କୌଣସି ବ୍ରୋକର୍ ସଂଯୁକ୍ତ ନୁହଁନ୍ତି';

  @override
  String get account => 'ଆକାଉଣ୍ଟ';

  @override
  String get orders => 'ଅଡରଗୁଡିକ';

  @override
  String get ordersHistory => 'ଅଡର୍ ଇତିହାସ, ସ୍ଥିତି ଏବଂ ଅଧିକ';

  @override
  String get logoutBroker => 'ବ୍ରୋକର୍‌ଙ୍କ ଠାରୁ ଲଗଆଉଟ୍';

  @override
  String get disconnectYourAccount =>
      'ଆପଣଙ୍କ ଟ୍ରେଡିଙ୍ଗ୍ ଆକାଉଣ୍ଟ ବିଚ୍ଛିନ୍ନ କରନ୍ତୁ';

  @override
  String get poweredBy => 'ଦ୍ୱାରା ଚାଳିତ';

  @override
  String get version => 'ଭର୍ସନ୍ 1.0';

  @override
  String get pastPerformanceTxt =>
      'ଅତୀତର କାର୍ଯ୍ୟଦକ୍ଷତା ସମସ୍ତ ପୁନଃ ସନ୍ତୁଳନ ଅନ୍ତର୍ଭୂକ୍ତ କରେ ଏବଂ ମୂଲ୍ୟ କିମ୍ବା ଭବିଷ୍ୟତର ରିଟର୍ଣ୍ଣର ଗ୍ୟାରେଣ୍ଟି ଅନ୍ତର୍ଭୂକ୍ତ କରେ ନାହିଁ।';

  @override
  String get loading => 'ଲୋଡ୍ ହେଉଛି....';

  @override
  String get somethingWentWrong => 'କିଛି ଭୁଲ୍ ହୋଇଛି।';

  @override
  String get retry => 'ପୁନଃଚେଷ୍ଟା କରନ୍ତୁ';

  @override
  String get exitStock => 'ଛୋଟା ଷ୍ଟକ୍ ରୁ ପ୍ରସ୍ଥାନ କରନ୍ତୁ';

  @override
  String get exitStockLabel =>
      "ଏହି ଛୋଟାଷ୍ଟକ୍ ରୁ ଆଂଶିକ କିମ୍ବା ସମୁଦାୟ ଭାବରେ ବାହାରକୁ ଯାଆନ୍ତୁ";

  @override
  String get investCTA => 'ବର୍ତ୍ତମାନ ବିନିଯୋଗ କରନ୍ତୁ';

  @override
  String get orderSubmitted => 'ଅର୍ଡର ଦାଖଲ ହୋଇଛି!';

  @override
  String get viewOrder => 'ଅର୍ଡରଗୁଡିକ ଦେଖନ୍ତୁ';

  @override
  String get emptyBasket => 'କୌଣସି ଛୋଟା ଷ୍ଟକ୍ ଉପଲବ୍ଧ ନାହିଁ!';

  @override
  String get stocksAndWeight => 'ଷ୍ଟକ୍ସ ଏବଂ ୱେଜେଟ୍ସ';

  @override
  String get overview => 'ପୂର୍ବାବଲୋକନ';

  @override
  String get chhotaStocksInfo1 =>
      'ଏହି ଛୋଟାଷ୍ଟକ୍ ର ପ୍ରତିନିଧୀମାନଙ୍କର ଶେଷ ସମୀକ୍ଷା ଡିସେମ୍ବର 15 2021 ରେ କରାଯାଇଥିଲା, ଏବଂ ଆଗାମୀ ସମୀକ୍ଷା ଜାନୁୟାରୀ 15 2023 ରେ କରାଯିବ';

  @override
  String get chhotaStocksInfo2 => 'ଏହା କେଉଁଠାରେ ବିନିଯୋଗ ହୋଇଛି?';

  @override
  String get chhotaStocksInfo3 =>
      'ଏହି ଛୋଟାଷ୍ଟକରେ କିଣାଯାଇଥିବା ପ୍ରତ୍ୟେକ ୟୁନିଟ୍ ଇଟିଏଫ୍‍ ମାଧ୍ୟମରେ ଏକାଧିକ ଷ୍ଟକ୍ ଏବଂ ସେଗମେଣ୍ଟରେ ବିନିଯୋଗ ହୋଇଥାଏ';

  @override
  String get chhotaStocksInfo4 => 'ଛୋଟା ଷ୍ଟକ୍ ଶୀଘ୍ର ଯୋଡା ଯିବ!';

  @override
  String get stocksAndSegment => 'ଷ୍ଟକ୍ ଏବଂ ସେଗମେଣ୍ଟ୍';

  @override
  String get weightage => 'ୱେଟଟେଗ୍';

  @override
  String get latestNew => 'ତାଜା ଖବର';

  @override
  String get news => 'ଖବର';

  @override
  String get allBatches => 'ସମସ୍ତ ବ୍ୟାଚ୍';

  @override
  String get track => 'ଟ୍ରାକ୍ କରନ୍ତୁ';

  @override
  String get batch => 'ବ୍ୟାଚ୍';

  @override
  String get status => 'ସ୍ଥିତିଗୁଡିକ';

  @override
  String get stock => 'ଅହ୍ଟୋକ୍';

  @override
  String get avgPrice => 'ହାରାହାରି ମୂଲ୍ୟ';

  @override
  String get qtyFilled => 'ପରିମାଣ ପୂର୍ଣ୍ଣ ହୋଇଛୋ';

  @override
  String get seeAll => 'ସମସ୍ତ ଦେଖନ୍ତୁ';

  @override
  String get lastPlacedOn => 'ଶେଷରେ ରଖାଯାଇଛି';

  @override
  String get noOrders => 'ଏପର୍ଯ୍ୟନ୍ତ କୌଣସି ଅଡର୍ ନାହିଁ!';

  @override
  String get currentVal => 'ସାମ୍ପ୍ରତିକ ମୂଲ୍ୟ';

  @override
  String get totalReturns => 'ମୋଟ ଫେରସ୍ତ';

  @override
  String get currentInv => 'ସାମ୍ପ୍ରତିକ ବିନିଯୋଗ';

  @override
  String get currentReturns => 'ସାମ୍ପ୍ରତିକ ଫେରସ୍ତ';

  @override
  String get indexVal => 'ଇନଡେକ୍ସ ମୂଲ୍ୟ';

  @override
  String get details => 'ବିବରଣୀ';

  @override
  String get investedOn => 'ଉପରେ ବିନିଯୋଗ';

  @override
  String get performance => 'କାର୍ଯ୍ୟଦକ୍ଷତା';

  @override
  String get realizedAndDiv => 'ବାସ୍ତବ ରିଟର୍ନ + ଡିଭିଡେଣ୍ଡସ୍';

  @override
  String get stocksAndETF => 'ଷ୍ଟକ୍/ଇଟିଏଫ୍‍ଗୁଡିକ';

  @override
  String get returns => 'ଫେରସ୍ତ';

  @override
  String get shares => 'ସେୟାରଗୁଡିକ:';

  @override
  String get noInvestmentYet => 'ଏପର୍ଯ୍ୟ ବିନିଯୋଗ ନାହିଁ!!';

  @override
  String get openAcc => 'ଓପେନ୍ ଆକାଉଣ୍ଟ';
}
