import 'translations.dart';

/// The translations for Panjabi Punjabi (`pa`).
class TranslationsPa extends Translations {
  TranslationsPa([String locale = 'pa']) : super(locale);

  @override
  String get portFolio => 'ਪੋਰਟਫੋਲੀਓ';

  @override
  String get portfolioDesc => 'ਖੋਜੋ, ਨਿਵੇਸ਼ ਅਤੇ ਹੋਰ';

  @override
  String get discover => 'ਖੋਜੋ';

  @override
  String get investment => 'ਨਿਵੇਸ਼';

  @override
  String get homeCardDec2 =>
      'ETF ਦੁਆਰਾ ਸਿਖਰ ਦੇ 25 ਸਟਾਕਾਂ ਦੇ ਫਰੈਕਸ਼ਨਲ ਸ਼ੇਅਰ ₹100 ਤੋਂ ਘੱਟ ਸ਼ੁਰੂ ਹੁੰਦੇ ਹਨ';

  @override
  String get homeCardDec1 => 'ਤੁਹਾਡੀਆਂ ਲੋੜਾਂ ਲਈ ਸਭ ਤੋਂ ਵਧੀਆ ਛੋਟਾਸਟੌਕ ਚੁਣੋ';

  @override
  String get funds => 'ਫੰਡ';

  @override
  String get noBrokerConnected => 'ਕੋਈ ਬ੍ਰੋਕਰ ਕਨੈਕਟ ਨਹੀਂ ਹੈ';

  @override
  String get account => 'ਖਾਤਾ';

  @override
  String get orders => 'ਆਰਡਰ';

  @override
  String get ordersHistory => 'ਆਰਡਰ ਇਤਿਹਾਸ, ਸਥਿਤੀ ਅਤੇ ਹੋਰ';

  @override
  String get logoutBroker => 'ਬ੍ਰੋਕਰ ਤੋਂ ਲੌਗਆਊਟ ਕਰੋ';

  @override
  String get disconnectYourAccount => 'ਆਪਣੇ ਵਪਾਰ ਖਾਤੇ ਨੂੰ ਡਿਸਕਨੈਕਟ ਕਰੋ';

  @override
  String get poweredBy => 'ਦੁਆਰਾ ਸੰਚਾਲਿਤ';

  @override
  String get version => 'ਸੰਸਕਰਣ 1.0';

  @override
  String get pastPerformanceTxt =>
      'ਪਿਛਲੀ ਕਾਰਗੁਜ਼ਾਰੀ ਵਿੱਚ ਸਾਰੇ ਪੁਨਰ-ਸੰਤੁਲਨ ਸ਼ਾਮਲ ਹੁੰਦੇ ਹਨ ਅਤੇ ਇਸ ਵਿੱਚ ਲਾਗਤ ਸ਼ਾਮਲ ਨਹੀਂ ਹੁੰਦੀ ਹੈ ਜਾਂ ਭਵਿੱਖ ਵਿੱਚ ਵਾਪਸੀ ਦੀ ਗਰੰਟੀ ਨਹੀਂ ਹੁੰਦੀ ਹੈ।';

  @override
  String get loading => 'ਲੋਡ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ...';

  @override
  String get somethingWentWrong => 'ਕੁਝ ਗਲਤ ਹੋ ਗਿਆ.';

  @override
  String get retry => 'ਦੁਬਾਰਾ ਕੋਸ਼ਿਸ਼ ਕਰੋ';

  @override
  String get exitStock => 'ਛੋਟਾ ਸਟਾਕਸ ਤੋਂ ਬਾਹਰ ਨਿਕਲੋ';

  @override
  String get exitStockLabel =>
      "ਇਸ ਛੋਟੇਸਟੌਕ ਤੋਂ ਅੰਸ਼ਕ ਤੌਰ 'ਤੇ ਜਾਂ ਸਮੁੱਚੇ ਤੌਰ 'ਤੇ ਬਾਹਰ ਨਿਕਲੋ";

  @override
  String get investCTA => 'ਹੁਣ ਨਿਵੇਸ਼ ਕਰੋ';

  @override
  String get orderSubmitted => 'ਆਰਡਰ ਦਰਜ ਕੀਤਾ ਗਿਆ!';

  @override
  String get viewOrder => 'ਆਰਡਰ ਦੇਖੋ';

  @override
  String get emptyBasket => 'ਕੋਈ ਛੋਟਾ ਸਟਾਕ ਉਪਲਬਧ ਨਹੀਂ!';

  @override
  String get stocksAndWeight => 'ਸਟਾਕ ਅਤੇ ਵਜ਼ਨ';

  @override
  String get overview => 'ਸੰਖੇਪ ਜਾਣਕਾਰੀ';

  @override
  String get chhotaStocksInfo1 =>
      'ਇਸ ਛੋਟੇਸਟੌਕ ਦੇ ਭਾਗਾਂ ਦੀ ਆਖਰੀ ਵਾਰ 15 ਦਸੰਬਰ 2021 ਨੂੰ ਸਮੀਖਿਆ ਕੀਤੀ ਗਈ ਸੀ, ਅਤੇ ਅਗਲੀ ਸਮੀਖਿਆ 15 ਜਨਵਰੀ 2023 ਨੂੰ ਕੀਤੀ ਜਾਵੇਗੀ।';

  @override
  String get chhotaStocksInfo2 => 'ਇਹ ਕਿੱਥੇ ਨਿਵੇਸ਼ ਕੀਤਾ ਗਿਆ ਹੈ?';

  @override
  String get chhotaStocksInfo3 =>
      'ਇਸ ਛੋਟੇਸਟੌਕ ਵਿੱਚ ਖਰੀਦੀ ਗਈ ਹਰ ਇਕਾਈ ਨੂੰ ETF ਦੁਆਰਾ ਮਲਟੀਪਲ ਸਟਾਕਾਂ ਅਤੇ ਖੰਡਾਂ ਵਿੱਚ ਨਿਵੇਸ਼ ਕੀਤਾ ਜਾਂਦਾ ਹੈ';

  @override
  String get chhotaStocksInfo4 => 'ਛੋਟਾ ਸਟਾਕ ਜਲਦੀ ਹੀ ਜੋੜਿਆ ਜਾਵੇਗਾ!';

  @override
  String get stocksAndSegment => 'ਸਟਾਕ ਅਤੇ ਖੰਡ';

  @override
  String get weightage => 'ਭਾਰ';

  @override
  String get latestNew => 'ਤਾਜ਼ਾ ਖ਼ਬਰਾਂ';

  @override
  String get news => 'ਖ਼ਬਰਾਂ';

  @override
  String get allBatches => 'ਸਾਰੇ ਬੈਚ';

  @override
  String get track => 'ਟਰੈਕ';

  @override
  String get batch => 'ਬੈਚ';

  @override
  String get status => 'ਸਥਿਤੀ';

  @override
  String get stock => 'ਸਟਾਕ';

  @override
  String get avgPrice => 'ਔਸਤ ਕੀਮਤ';

  @override
  String get qtyFilled => 'ਮਾਤਰਾ ਭਰੀ';

  @override
  String get seeAll => 'ਸਭ ਦੇਖੋ';

  @override
  String get lastPlacedOn => 'ਆਖਰੀ ਵਾਰ \'ਤੇ ਰੱਖਿਆ ਗਿਆ';

  @override
  String get noOrders => 'ਅਜੇ ਤੱਕ ਕੋਈ ਆਰਡਰ ਨਹੀਂ!';

  @override
  String get currentVal => 'ਮੌਜੂਦਾ ਮੁੱਲ';

  @override
  String get totalReturns => 'ਕੁੱਲ ਰਿਟਰਨ';

  @override
  String get currentInv => 'ਮੌਜੂਦਾ ਨਿਵੇਸ਼';

  @override
  String get currentReturns => 'ਮੌਜੂਦਾ ਰਿਟਰਨ';

  @override
  String get indexVal => 'ਸੂਚਕਾਂਕ ਮੁੱਲ';

  @override
  String get details => 'ਵੇਰਵੇ';

  @override
  String get investedOn => '\'ਤੇ ਨਿਵੇਸ਼ ਕੀਤਾ ਹੈ';

  @override
  String get performance => 'ਪ੍ਰਦਰਸ਼ਨ';

  @override
  String get realizedAndDiv => 'ਵਾਸਤਵਿਕ ਰਿਟਰਨ + ਲਾਭਅੰਸ਼';

  @override
  String get stocksAndETF => 'ਸਟਾਕ/ਈ.ਟੀ.ਐਫ';

  @override
  String get returns => 'ਵਾਪਸੀ';

  @override
  String get shares => 'ਸ਼ੇਅਰ:';

  @override
  String get noInvestmentYet => 'ਅਜੇ ਤੱਕ ਕੋਈ ਨਿਵੇਸ਼ ਨਹੀਂ !!';

  @override
  String get openAcc => 'ਖਾਤਾ ਖੋਲ੍ਹੋ';
}
