import 'translations.dart';

/// The translations for Telugu (`te`).
class TranslationsTe extends Translations {
  TranslationsTe([String locale = 'te']) : super(locale);

  @override
  String get portFolio => 'పోర్ట్‌ఫోలియో';

  @override
  String get portfolioDesc => 'వెతకడం, ఇన్వెస్ట్‌మెంట్‌లు మరియు మరిన్ని';

  @override
  String get discover => 'వెతకడం';

  @override
  String get investment => 'ఇన్వెస్ట్‌మెంట్‌లు';

  @override
  String get homeCardDec2 =>
      '₹100 అంత తక్కువ మొత్తంతో ప్రారంభించి ఈటిఎఫ్ ద్వారా టాప్ 25 స్టాక్‌ల ఫ్రాక్షనల్ సేర్‌లు';

  @override
  String get homeCardDec1 =>
      'మీ అవసరాలకు తగిన అత్యుత్తమ చోటాస్టాక్‌ని ఎంచుకోండి';

  @override
  String get funds => 'ఫండ్స్';

  @override
  String get noBrokerConnected => 'ఏ బ్రోకర్ కనెక్ట్ చేయబడలేదు';

  @override
  String get account => 'అకౌంట్';

  @override
  String get orders => 'ఆర్డర్‌లు';

  @override
  String get ordersHistory => 'ఆర్డర్ చరిత్ర, స్టేటస్ మరియు మరిన్ని';

  @override
  String get logoutBroker => 'బ్రేకర్ నుంచి లాగ్‌అవుట్ చేయండి';

  @override
  String get disconnectYourAccount =>
      'మీ ట్రేడింగ్ అకౌంట్‌ని డిస్‌కనెక్ట్ చేయండి';

  @override
  String get poweredBy => 'దీని ద్వారా అందించబడింది';

  @override
  String get version => 'వెర్షన్ 1.0';

  @override
  String get pastPerformanceTxt =>
      'గత పనితీరులో అన్ని రీబ్యాలెన్స్‌లు చేర్చబడతాయి మరియు ఖర్చు జోడించబడదు లేదా భవిష్యత్తు రిటర్న్‌లను గ్యారెంటీ ఇవ్వదు';

  @override
  String get loading => 'లోడింగ్...';

  @override
  String get somethingWentWrong => 'ఏదో తప్పు జరిగింది.';

  @override
  String get retry => 'మళ్లీ ప్రయత్నించండి';

  @override
  String get exitStock => 'చోటా స్టాక్‌ల నుంచి నిష్క్రమించండి';

  @override
  String get exitStockLabel =>
      "ఈ ఛోటాస్టాక్ నుండి పాక్షికంగా లేదా మొత్తంగా నిష్క్రమించండి";

  @override
  String get investCTA => 'ఇప్పుడు పెట్టుబడి పెట్టండి';

  @override
  String get orderSubmitted => 'ఆర్డర్ సబ్మిట్ చేయబడింది!';

  @override
  String get viewOrder => 'ఆర్డర్‌లను వీక్షించండి';

  @override
  String get emptyBasket => 'ఎలాంటి చోటా స్టాక్‌లు లభ్యం కావడం లేదు!';

  @override
  String get stocksAndWeight => 'స్టాక్‌లు మరియు బరువులు';

  @override
  String get overview => 'అవలోకనం';

  @override
  String get chhotaStocksInfo1 =>
      'ఈ చోటా స్టాక్ భాగాలు చివరిగా డిసెంబర్ 15, 2021 నాడు సమీక్షించబడ్డాయి మరియు తరువాత జనవరి 15, 2023 నాడు సమీక్షించబడతాయి';

  @override
  String get chhotaStocksInfo2 => 'ఇది ఎక్కడ పెట్టుబడి పెట్టబడుతుంది?';

  @override
  String get chhotaStocksInfo3 =>
      'ఈ చోటాస్టాక్‌లో కొనుగోలుచేసిన ప్రతి యూనిట్ కూడా ఈటిఎఫ్ ద్వారా అనేక స్టాక్‌లు మరియు సెగ్మెంట్‌ల్లో పెట్టుబడి పెట్టబడుతుంది';

  @override
  String get chhotaStocksInfo4 => 'త్వరలో చోటా స్టాక్‌లు జోడించబడతాయి!';

  @override
  String get stocksAndSegment => 'స్టాక్‌లు మరియు సెగ్మెంట్';

  @override
  String get weightage => 'వెయిటేజీ';

  @override
  String get latestNew => 'తాజా వార్తలు';

  @override
  String get news => 'వార్తలు';

  @override
  String get allBatches => 'అన్ని బ్యాచ్‌లు';

  @override
  String get track => 'ట్రాక్';

  @override
  String get batch => 'బ్యాచ్';

  @override
  String get status => 'స్థితి';

  @override
  String get stock => 'స్టాక్‌';

  @override
  String get avgPrice => 'సగటు ధర';

  @override
  String get qtyFilled => 'నింపిన పరిమాణం';

  @override
  String get seeAll => 'అన్నింటిని చూడండి';

  @override
  String get lastPlacedOn => 'చివరిగా ఆర్డర్ చేసినది';

  @override
  String get noOrders => 'ఇంకా ఎలాంటి ఆర్డర్‌లు లేవు!';

  @override
  String get currentVal => 'ప్రస్తుత విలువ';

  @override
  String get totalReturns => 'మొత్తం రిటర్న్‌లు';

  @override
  String get currentInv => 'ప్రస్తుత పెట్టుబడి';

  @override
  String get currentReturns => 'ప్రస్తుత రిటర్న్‌లు';

  @override
  String get indexVal => 'ఇండెక్స్ విలువ';

  @override
  String get details => 'వివరాలు';

  @override
  String get investedOn => 'ఇప్పుడు పెట్టుబడి పెట్టబడింది';

  @override
  String get performance => 'పనితీరు';

  @override
  String get realizedAndDiv => 'రియలైజ్డ్ రిటర్న్‌లు + డివిడెండ్‌లు';

  @override
  String get stocksAndETF => 'స్టాక్‌లు/ఈటిఎఫ్‌లు';

  @override
  String get returns => 'రిటర్న్‌లు';

  @override
  String get shares => 'షేర్‌లు:';

  @override
  String get noInvestmentYet => 'ఇంకా ఎలాంటి పెట్టుబడి లేదు!!';

  @override
  String get openAcc => 'ఖాతాను తెరవండి';
}
