import 'translations.dart';

/// The translations for Urdu (`ur`).
class TranslationsUr extends Translations {
  TranslationsUr([String locale = 'ur']) : super(locale);

  @override
  String get portFolio => 'پورٹ فولیو';

  @override
  String get portfolioDesc => 'دریافت، سرمایہ کاری اور مزید';

  @override
  String get discover => 'دریافت';

  @override
  String get investment => 'سرمایہ کاری';

  @override
  String get homeCardDec2 =>
      'ETFs کے ذریعے سرفہرست 25 اسٹاکس کے جزوی حصص ₹100 سے کم شروع ہوتے ہیں';

  @override
  String get homeCardDec1 =>
      'اپنی ضروریات کے لیے موزوں بہترین چھوٹا اسٹاک منتخب کریں۔';

  @override
  String get funds => 'فنڈز';

  @override
  String get noBrokerConnected => 'کوئی بروکر منسلک نہیں ہے۔';

  @override
  String get account => 'کھاتہ';

  @override
  String get orders => 'احکامات';

  @override
  String get ordersHistory => 'آرڈر کی تاریخ، حیثیت اور بہت کچھ';

  @override
  String get logoutBroker => 'بروکر سے لاگ آؤٹ کریں۔';

  @override
  String get disconnectYourAccount => 'اپنا تجارتی اکاؤنٹ منقطع کریں۔';

  @override
  String get poweredBy => 'کی طرف سے طاقت';

  @override
  String get version => 'ورژن 1.0';

  @override
  String get pastPerformanceTxt =>
      'ماضی کی کارکردگی میں تمام توازن شامل ہے اور اس میں لاگت شامل نہیں ہے اور نہ ہی مستقبل کی واپسی کی ضمانت ہے۔';

  @override
  String get loading => 'لوڈ ہو رہا ہے...';

  @override
  String get somethingWentWrong => 'کچھ غلط ہو گیا.';

  @override
  String get retry => 'دوبارہ کوشش کریں۔';

  @override
  String get exitStock => 'چھوٹا اسٹاکس سے باہر نکلیں۔';

  @override
  String get exitStockLabel =>
      "اس چھوٹا اسٹاک سے جزوی طور پر یا مکمل طور پر باہر نکلیں۔";

  @override
  String get investCTA => 'ابھی سرمایہ کاری کریں۔';

  @override
  String get orderSubmitted => 'آرڈر جمع کر دیا گیا!';

  @override
  String get viewOrder => 'آرڈرز دیکھیں';

  @override
  String get emptyBasket => 'کوئی چھوٹا اسٹاک دستیاب نہیں!';

  @override
  String get stocksAndWeight => 'اسٹاک اور وزن';

  @override
  String get overview => 'جائزہ';

  @override
  String get chhotaStocksInfo1 =>
      'اس چھوٹا اسٹاک کے اجزاء کا آخری بار 15 دسمبر 2021 کو جائزہ لیا گیا تھا، اور اس کا اگلا جائزہ 15 جنوری 2023 کو کیا جائے گا۔';

  @override
  String get chhotaStocksInfo2 => 'یہ کہاں سرمایہ کاری کی ہے؟';

  @override
  String get chhotaStocksInfo3 =>
      'اس چھوٹا اسٹاک میں خریدا گیا ہر یونٹ ای ٹی ایف کے ذریعے متعدد اسٹاک اور سیگمنٹس میں لگایا جاتا ہے۔';

  @override
  String get chhotaStocksInfo4 => '!چھوٹا اسٹاک جلد ہی شامل کیا جائے گا۔';

  @override
  String get stocksAndSegment => 'اسٹاک اور طبقہ';

  @override
  String get weightage => 'وزن';

  @override
  String get latestNew => 'تازہ ترین خبریں';

  @override
  String get news => 'خبریں';

  @override
  String get allBatches => 'تمام بیچز';

  @override
  String get track => 'ٹریک';

  @override
  String get batch => 'بیچ';

  @override
  String get status => 'حالت';

  @override
  String get stock => 'اسٹاک';

  @override
  String get avgPrice => 'اوسط قیمت';

  @override
  String get qtyFilled => 'مقدار بھری۔';

  @override
  String get seeAll => 'تمام دیکھیں';

  @override
  String get lastPlacedOn => 'آخری بار رکھا گیا۔';

  @override
  String get noOrders => 'ابھی تک کوئی آرڈر نہیں!';

  @override
  String get currentVal => 'موجودہ قیمت';

  @override
  String get totalReturns => 'کل ریٹرن';

  @override
  String get currentInv => 'موجودہ سرمایہ کاری';

  @override
  String get currentReturns => 'موجودہ ریٹرن';

  @override
  String get indexVal => 'انڈیکس ویلیو';

  @override
  String get details => 'تفصیلات';

  @override
  String get investedOn => 'پر سرمایہ کاری کی۔';

  @override
  String get performance => 'کارکردگی';

  @override
  String get realizedAndDiv => 'حقیقی منافع + منافع';

  @override
  String get stocksAndETF => 'اسٹاکس/ای ٹی ایف';

  @override
  String get returns => 'واپسی';

  @override
  String get shares => 'شیئرز:';

  @override
  String get noInvestmentYet => 'ابھی تک کوئی سرمایہ کاری نہیں !!';

  @override
  String get openAcc => 'کھاتہ کھولئے';
}
