import 'package:chhota_stocks_flutter/src/feature/commonWidget/common_widgets.dart';
import 'package:flutter/material.dart';
import 'package:flutter_svg/flutter_svg.dart';


class ErrorImageWidget extends StatelessWidget {
  final double width;
  final double height;
  const ErrorImageWidget({Key? key,this.height=60,this.width=60}):super(key: key);
  @override
  Widget build(BuildContext context) {
    return Image.network("https://assets.chhotastock.com/app/chhota-stocks.jpg",width: width,height: height,);
    // return SvgPicture.network("https://assets.chhotastock.com/app/chhotastock-logo.svg",width: width,height: height,);
    // return Placeholder(fallbackHeight: height,fallbackWidth: width,);

  }
}


class ErrorNetworkImageWidget extends StatelessWidget {
  final double? width;
  final double? height;
  final String? src;

  const ErrorNetworkImageWidget({Key? key,this.width,this.height,required this.src}):super(key: key);
  @override
  Widget build(BuildContext context) {
  return  Container(
    height: height??24,
    width: height??24,
    child: Image.network(
        src??"--",
      fit: BoxFit.cover,
        errorBuilder: (context, _, stack) {
          return const ErrorImageWidget(height: 40,width: 40,);
        },

      ),
  );

  }
}

