import 'package:flutter/material.dart';
import 'package:chhota_stocks_flutter/src/feature/initSDK/init_sdk.dart';
import 'package:chhota_stocks_flutter/src/core/core.dart';


void main() {
  runApp(const MyApp());
}

class MyApp extends StatefulWidget {
  const MyApp({Key? key}) : super(key: key);

  @override
  State<MyApp> createState() => _MyAppState();
}

class _MyAppState extends State<MyApp> {

  @override
  void initState() {
    super.initState();
  }


  @override
  Widget build(BuildContext context) {
    return  MaterialApp(
      debugShowCheckedModeBanner: false,
      // localizationsDelegates: Translations.localizationsDelegates,
      // supportedLocales: Translations.supportedLocales,
      // locale: Locale("hi",''),


      home: Scaffold(
        // body:        InitChhotaStocksWidget(
        //   partnerGatewayName:  "siply-cs-prod",
        //   partnerGatewaySecret: "siply-cs-5udzxhwr6W",
        //   chhotaStocksFlavour: ChhotaStocksFlavour.PRODDUCTION,
        //   mobile: "7045202875",
        //   onDone: ()=>Navigator.pop(context),
        //
        //
        // ),

        body:InitChhotaStocksWidget(
          partnerGatewayName:  "siply-cs-dev",
          partnerGatewaySecret: "siply-cs-3udzxhwr8W",
          chhotaStocksFlavour: ChhotaStocksFlavour.DEV,
          mobile: "7045202875",
          onDone: ()=>Navigator.pop(context),


        ),
      ),
    );
  }
}
