import 'translations.dart';

/// The translations for Bengali Bangla (`bn`).
class TranslationsBn extends Translations {
  TranslationsBn([String locale = 'bn']) : super(locale);

  @override
  String get portFolio => 'পোর্টফোলিও';

  @override
  String get portfolioDesc => 'আবিষ্কার করুন, বিনিয়োগ ও আরও বেশি কিছু';

  @override
  String get discover => 'আবিষ্কার করুন';

  @override
  String get investment => 'বিনিয়োগ';

  @override
  String get homeCardDec2 =>
      'ইটিএফ-এর মাধ্যমে শীর্ষস্থানীয় 25টি স্টকের আংশিক শেয়ার ₹100-এর মতো এত কম থেকে শুরু হচ্ছে';

  @override
  String get homeCardDec1 => 'আপনার প্রয়োজন মতো সবথেকে ভালো ছোটাস্টক বেছে নিন';

  @override
  String get funds => 'ফান্ড';

  @override
  String get noBrokerConnected => 'কোন দালালের সঙ্গে যুক্ত নেই';

  @override
  String get account => 'অ্যাকাউন্ট';

  @override
  String get orders => 'অর্ডার';

  @override
  String get ordersHistory => 'অর্ডারের ইতিহাস, স্ট্যাটাস এবং আরও';

  @override
  String get logoutBroker => 'ব্রোকার থেকে লগআউট করুন';

  @override
  String get disconnectYourAccount => 'আপনার ট্রেডিং অ্যাকাউন্ট বিচ্ছিন্ন করুন';

  @override
  String get poweredBy => 'এর দ্বারা চালিত';

  @override
  String get version => 'সংস্করণ 1.0';

  @override
  String get pastPerformanceTxt =>
      'আগের পারফরম্যান্সের মধ্যে সমস্ত রিব্যালেন্স অন্তর্ভুক্ত এবং এতে খরচ অন্তর্ভুক্ত করা হয় না বা ভবিষ্যতের রিটার্নের গ্যারান্টি দেওয়া হয় না।';

  @override
  String get loading => 'লোড করা হচ্ছে....';

  @override
  String get somethingWentWrong => 'কিছু ত্রুটি হয়েছে।';

  @override
  String get retry => 'আবার চেষ্টা করুন';

  @override
  String get exitStock => 'ছোটা স্টকস থেকে বেরিয়ে যান';

  @override
  String get exitStockLabel =>
      "এই ছোটস্টক থেকে আংশিক বা সামগ্রিকভাবে প্রস্থান করুন";

  @override
  String get investCTA => 'এখনই বিনিয়োগ করুন';

  @override
  String get orderSubmitted => 'অর্ডার জমা দেওয়া হয়েছে!';

  @override
  String get viewOrder => 'অর্ডারগুলি দেখুন';

  @override
  String get emptyBasket => 'কোন ছোটা স্টক উপলভ্য নেই!';

  @override
  String get stocksAndWeight => 'স্টক এবং ওজন';

  @override
  String get overview => 'ওভারভিউ';

  @override
  String get chhotaStocksInfo1 =>
      'এই ছোটাস্টকের উপাদানগুলি শেষ 15 ডিসেম্বর 2021-এ পর্যালোচনা করা হয়েছিল, এবং এগুলি 15 জানুয়ারি 2023-এ আবার পর্যালোচনা করা হবে';

  @override
  String get chhotaStocksInfo2 => 'এটি কোথায় বিনিয়োগ করা হয়?';

  @override
  String get chhotaStocksInfo3 =>
      'এই ছোটাস্টকে কেনা প্রতিটি ইউনিট ইটিএফ-এর মাধ্যমে একাধিক স্টক এবং সেগমেন্টে বিনিয়োগ করা হয়';

  @override
  String get chhotaStocksInfo4 => 'খুব তাড়াতাড়ি ছোটা স্টকস যোগ করা হবে!';

  @override
  String get stocksAndSegment => 'স্টক ও সেগমেন্ট';

  @override
  String get weightage => 'ওজন';

  @override
  String get latestNew => 'সাম্প্রতিক খবর';

  @override
  String get news => 'খবর';

  @override
  String get allBatches => 'সমস্ত ব্যাচ';

  @override
  String get track => 'ট্র্যাক';

  @override
  String get batch => 'ব্যাচ';

  @override
  String get status => 'স্ট্যাটাস';

  @override
  String get stock => 'স্টক';

  @override
  String get avgPrice => 'গড় মূল্য';

  @override
  String get qtyFilled => 'যে পরিমাণ পূর্ণ করা হয়েছে';

  @override
  String get seeAll => 'সব দেখুন';

  @override
  String get lastPlacedOn => 'শেষ যখন প্লেস করা হয়েছে';

  @override
  String get noOrders => 'এখনও কোন অর্ডার নেই!';

  @override
  String get currentVal => 'বর্তমান মান';

  @override
  String get totalReturns => 'মোট রিটার্ন';

  @override
  String get currentInv => 'বর্তমান বিনিয়োগ';

  @override
  String get currentReturns => 'বর্তমান রিটার্ন';

  @override
  String get indexVal => 'সূচক মান';

  @override
  String get details => 'বিবরণ';

  @override
  String get investedOn => 'এতে বিনিয়োগ করা হয়েছে';

  @override
  String get performance => 'পারফরম্যান্স';

  @override
  String get realizedAndDiv => 'বাস্তবে পরিণত হওয়া রিটার্ন + লভ্যাংশ';

  @override
  String get stocksAndETF => 'স্টক/ইটিএফ';

  @override
  String get returns => 'রিটার্ন';

  @override
  String get shares => 'শেয়ার:';

  @override
  String get noInvestmentYet => 'এখনও পর্যন্ত কোন বিনিয়োগ নেই!!';

  @override
  String get openAcc => 'অ্যাকাউন্ট খুলুন';
}
