import 'translations.dart';

/// The translations for English (`en`).
class TranslationsEn extends Translations {
  TranslationsEn([String locale = 'en']) : super(locale);

  @override
  String get portFolio => 'Portfolio';

  @override
  String get portfolioDesc => 'Discover, Investments and more';

  @override
  String get discover => 'Discover';

  @override
  String get investment => 'Investments';

  @override
  String get homeCardDec2 =>
      'Fractional shares of Top 25 Stocks through ETFs starting as low as ₹100';

  @override
  String get homeCardDec1 =>
      'Select the best Chhotastock suited for your needs';

  @override
  String get funds => 'Funds';

  @override
  String get noBrokerConnected => 'No broker connected';

  @override
  String get account => 'Account';

  @override
  String get orders => 'Orders';

  @override
  String get ordersHistory => 'Order history, status and more';

  @override
  String get logoutBroker => 'Logout From Broker';

  @override
  String get disconnectYourAccount => 'Disconnect your trading account';

  @override
  String get poweredBy => 'Powered by';

  @override
  String get version => 'Version 1.0';

  @override
  String get pastPerformanceTxt =>
      'Past performance includes all rebalances & does not include cost or guarantee future returns.';

  @override
  String get loading => 'Loading....';

  @override
  String get somethingWentWrong => 'Something went wrong.';

  @override
  String get retry => 'Retry';

  @override
  String get exitStock => 'Exit ChhotaStock';

  @override
  String get exitStockLabel =>
      "Exit from this chhotastock partially or as a whole";

  @override
  String get investCTA => 'Invest Now';

  @override
  String get orderSubmitted => 'Order Submitted!';

  @override
  String get viewOrder => 'View Orders';

  @override
  String get emptyBasket => 'No Chhota Stocks available!';

  @override
  String get stocksAndWeight => 'Stocks & Weights';

  @override
  String get overview => 'Overview';

  @override
  String get chhotaStocksInfo1 =>
      'Constituents of this Chhotastock were last reviewed on Dec 15 2021, and will be next reviewed on the Jan 15 2023';

  @override
  String get chhotaStocksInfo2 => 'Where is it invested?';

  @override
  String get chhotaStocksInfo3 =>
      'Every unit purchased in this chhotastock is invested in multiple stocks & segments via ETF';

  @override
  String get chhotaStocksInfo4 => 'Chhota Stocks will be added soon!';

  @override
  String get stocksAndSegment => 'Stocks & Segment';

  @override
  String get weightage => 'Weightage';

  @override
  String get latestNew => 'Latest News';

  @override
  String get news => 'News';

  @override
  String get allBatches => 'All Batches';

  @override
  String get track => 'Track';

  @override
  String get batch => 'Batch';

  @override
  String get status => 'Status';

  @override
  String get stock => 'Stock';

  @override
  String get avgPrice => 'Avg Price';

  @override
  String get qtyFilled => 'Qty Filled';

  @override
  String get seeAll => 'See All';

  @override
  String get lastPlacedOn => 'Last placed on';

  @override
  String get noOrders => 'No Orders Yet!';

  @override
  String get currentVal => 'Current Value';

  @override
  String get totalReturns => 'Total Returns';

  @override
  String get currentInv => 'Current Investment';

  @override
  String get currentReturns => 'Current Returns';

  @override
  String get indexVal => 'Index Value';

  @override
  String get details => 'Details';

  @override
  String get investedOn => 'Invested on';

  @override
  String get performance => 'Performance';

  @override
  String get realizedAndDiv => 'Realized Returns + Dividends';

  @override
  String get stocksAndETF => 'Stocks/ETFs';

  @override
  String get returns => 'Returns';

  @override
  String get shares => 'Shares:';

  @override
  String get noInvestmentYet => 'No Investment Yet!!';

  @override
  String get openAcc => 'Open Account';
}
