import 'translations.dart';

/// The translations for Hindi (`hi`).
class TranslationsHi extends Translations {
  TranslationsHi([String locale = 'hi']) : super(locale);

  @override
  String get portFolio => 'निवेश सूची';

  @override
  String get portfolioDesc => 'खोज करना, निवेश और बहुत कुछ';

  @override
  String get discover => 'खोजें';

  @override
  String get investment => 'निवेश';

  @override
  String get homeCardDec2 =>
      'ईटीएफ के माध्यम से शीर्ष 25 शेयरों के भिन्नात्मक शेयर ₹100 से शुरू होते हैं';

  @override
  String get homeCardDec1 =>
      'अपनी आवश्यकता के अनुसार सबसे अच्छा छोटा स्टॉक चुनें';

  @override
  String get funds => 'पूंजी';

  @override
  String get noBrokerConnected => 'कोई ब्रोकर जुड़ा नहीं है';

  @override
  String get account => 'खाता';

  @override
  String get orders => 'आर्डर';

  @override
  String get ordersHistory => 'आर्डर इतिहास, स्थिति और अधिक';

  @override
  String get logoutBroker => 'ब्रोकर से लॉगआउट';

  @override
  String get disconnectYourAccount => 'अपना ट्रेडिंग खाता डिस्कनेक्ट करें';

  @override
  String get poweredBy => 'द्वारा संचालित';

  @override
  String get version => 'संस्करण 1.0';

  @override
  String get pastPerformanceTxt =>
      'पिछले प्रदर्शन में सभी पुनर्संतुलन शामिल हैं और इसमें लागत या भविष्य के रिटर्न की गारंटी शामिल नहीं है।';

  @override
  String get loading => 'लोड हो रहा है....';

  @override
  String get somethingWentWrong => 'कुछ गलत हो गया।';

  @override
  String get retry => 'पुन: प्रयास करें';

  @override
  String get exitStock => 'छोटा स्टॉक्स से निकास करें';

  @override
  String get exitStockLabel =>
      "इस छोटे से स्टॉक से आंशिक रूप से या संपूर्ण रूप से बाहर निकलें";

  @override
  String get investCTA => 'निवेश करें';

  @override
  String get orderSubmitted => 'आर्डर जमा किया!';

  @override
  String get viewOrder => 'आर्डर देखें';

  @override
  String get emptyBasket => 'कोई छोटा स्टॉक उपलब्ध नहीं है!';

  @override
  String get stocksAndWeight => 'स्टॉक और वज़न';

  @override
  String get overview => 'अवलोकन';

  @override
  String get chhotaStocksInfo1 =>
      'इस छोटास्टॉक के घटकों की पिछली बार 15 दिसंबर 2021 को समीक्षा की गई थी, और अगली समीक्षा 15 जनवरी 2023 को की जाएगी।';

  @override
  String get chhotaStocksInfo2 => 'यह कहाँ निवेशित है?';

  @override
  String get chhotaStocksInfo3 =>
      'इस छोटा स्टॉक में खरीदी गई प्रत्येक इकाई को ईटीएफ के माध्यम से कई शेयरों और खंडों में निवेश किया जाता है';

  @override
  String get chhotaStocksInfo4 => 'छोटा स्टॉक जल्द ही जोड़ा जाएगा!';

  @override
  String get stocksAndSegment => 'स्टॉक और सेगमेंट';

  @override
  String get weightage => 'वेटेज';

  @override
  String get latestNew => 'ताज़ा समाचार';

  @override
  String get news => 'समाचार';

  @override
  String get allBatches => 'सभी खेप';

  @override
  String get track => 'ट्रेक';

  @override
  String get batch => 'खेप';

  @override
  String get status => 'स्टेटस';

  @override
  String get stock => 'शेयर';

  @override
  String get avgPrice => 'औसत मूल्य';

  @override
  String get qtyFilled => 'मात्रा भरी';

  @override
  String get seeAll => 'सभी देखें';

  @override
  String get lastPlacedOn => 'अंतिम बार रखा गया';

  @override
  String get noOrders => 'अभी तक कोई आर्डर नहीं!';

  @override
  String get currentVal => 'वर्तमान मूल्य';

  @override
  String get totalReturns => 'कुल रिटर्न';

  @override
  String get currentInv => 'वर्तमान निवेश';

  @override
  String get currentReturns => 'वर्तमान रिटर्न';

  @override
  String get indexVal => 'सूचकांक मूल्य';

  @override
  String get details => 'विवरण';

  @override
  String get investedOn => 'पर निवेश किया';

  @override
  String get performance => 'प्रदर्शन';

  @override
  String get realizedAndDiv => 'प्राप्त प्रतिफल + लाभांश';

  @override
  String get stocksAndETF => 'स्टॉक/ईटीएफ';

  @override
  String get returns => 'रिटर्न';

  @override
  String get shares => 'शेयर:';

  @override
  String get noInvestmentYet => 'अभी तक कोई निवेश नहीं !!';

  @override
  String get openAcc => 'खाता खोलें';
}
