import 'translations.dart';

/// The translations for Tamil (`ta`).
class TranslationsTa extends Translations {
  TranslationsTa([String locale = 'ta']) : super(locale);

  @override
  String get portFolio => 'போர்ட்ஃபோலியோ';

  @override
  String get portfolioDesc => 'கண்டறிதல், முதலீடுகள் மற்றும் பல';

  @override
  String get discover => 'கண்டறியவும்';

  @override
  String get investment => 'முதலீடுகள்';

  @override
  String get homeCardDec2 =>
      'ப.ப.வ.நிதிகள் மூலம் முதல் 25 பங்குகளின் பகுதியளவு பங்குகள் ₹100 முதல் தொடங்கும்';

  @override
  String get homeCardDec1 =>
      'உங்கள் தேவைகளுக்கு ஏற்ற சிறந்த Chhotastock ஐத் தேர்ந்தெடுக்கவும்';

  @override
  String get funds => 'நிதிகள்';

  @override
  String get noBrokerConnected => 'தரகர் இணைக்கப்படவில்லை';

  @override
  String get account => 'கணக்கு';

  @override
  String get orders => 'ஆர்டர்கள்';

  @override
  String get ordersHistory => 'ஆர்டர் வரலாறு, நிலை மற்றும் பல';

  @override
  String get logoutBroker => 'தரகரிடமிருந்து வெளியேறு';

  @override
  String get disconnectYourAccount => 'உங்கள் வர்த்தக கணக்கை துண்டிக்கவும்';

  @override
  String get poweredBy => 'மூலம் இயக்கப்படுகிறது';

  @override
  String get version => 'பதிப்பு 1.0';

  @override
  String get pastPerformanceTxt =>
      'கடந்தகால செயல்திறன் அனைத்து மறு சமநிலையையும் உள்ளடக்கியது & செலவு அல்லது எதிர்கால வருமானத்திற்கு உத்தரவாதம் இல்லை.';

  @override
  String get loading => 'ஏற்றுகிறது....';

  @override
  String get somethingWentWrong => 'ஏதோ தவறு நடந்துவிட்டது.';

  @override
  String get retry => 'மீண்டும் முயற்சிக்கவும்';

  @override
  String get exitStock => 'சோட்டா பங்குகளில் இருந்து வெளியேறவும்';

  @override
  String get exitStockLabel =>
      "இந்த chhotastock இலிருந்து பகுதியளவு அல்லது ஒட்டுமொத்தமாக வெளியேறவும்";

  @override
  String get investCTA => 'இப்போது முதலீடு செய்யுங்கள்';

  @override
  String get orderSubmitted => 'ஆர்டர் சமர்ப்பிக்கப்பட்டது!';

  @override
  String get viewOrder => 'ஆர்டர்களைப் பார்க்கவும்';

  @override
  String get emptyBasket => 'சோட்டா பங்குகள் இல்லை!';

  @override
  String get stocksAndWeight => 'பங்குகள் மற்றும் எடைகள்';

  @override
  String get overview => 'கண்ணோட்டம்';

  @override
  String get chhotaStocksInfo1 =>
      'இந்த Chhotastock இன் கூறுகள் கடைசியாக டிசம்பர் 15, 2021 அன்று மதிப்பாய்வு செய்யப்பட்டன, அடுத்ததாக ஜனவரி 15, 2023 அன்று மதிப்பாய்வு செய்யப்படும்';

  @override
  String get chhotaStocksInfo2 => 'எங்கே முதலீடு செய்யப்படுகிறது?';

  @override
  String get chhotaStocksInfo3 =>
      'இந்த chotastock இல் வாங்கப்படும் ஒவ்வொரு யூனிட்டும் ETF மூலம் பல பங்குகள் மற்றும் பிரிவுகளில் முதலீடு செய்யப்படுகிறது';

  @override
  String get chhotaStocksInfo4 => 'சோட்டா பங்குகள் விரைவில் சேர்க்கப்படும்!';

  @override
  String get stocksAndSegment => 'பங்குகள் & பிரிவு';

  @override
  String get weightage => 'வெயிட்டேஜ்';

  @override
  String get latestNew => 'சமீபத்திய செய்திகள்';

  @override
  String get news => 'செய்தி';

  @override
  String get allBatches => 'அனைத்து தொகுதிகள்';

  @override
  String get track => 'தடம்';

  @override
  String get batch => 'தொகுதி';

  @override
  String get status => 'நிலை';

  @override
  String get stock => 'பங்கு';

  @override
  String get avgPrice => 'சராசரி விலை';

  @override
  String get qtyFilled => 'அளவு நிரப்பப்பட்டது';

  @override
  String get seeAll => 'அனைத்தையும் பார்';

  @override
  String get lastPlacedOn => 'கடைசியாக வைக்கப்பட்டது';

  @override
  String get noOrders => 'இன்னும் ஆர்டர்கள் இல்லை!';

  @override
  String get currentVal => 'தற்போதைய மதிப்பு';

  @override
  String get totalReturns => 'மொத்த வருமானம்';

  @override
  String get currentInv => 'தற்போதைய முதலீடு';

  @override
  String get currentReturns => 'தற்போதைய வருமானம்';

  @override
  String get indexVal => 'குறியீட்டு மதிப்பு';

  @override
  String get details => 'விவரங்கள்';

  @override
  String get investedOn => 'மீது முதலீடு செய்யப்பட்டது';

  @override
  String get performance => 'செயல்திறன்';

  @override
  String get realizedAndDiv => 'உணரப்பட்ட வருமானம் + ஈவுத்தொகை';

  @override
  String get stocksAndETF => 'பங்குகள்/ப.ப.வ.நிதிகள்';

  @override
  String get returns => 'திரும்புகிறது';

  @override
  String get shares => 'பங்குகள்:';

  @override
  String get noInvestmentYet => 'இன்னும் முதலீடு இல்லை!!';

  @override
  String get openAcc => 'கணக்கைத் திறக்கவும்';
}
